OTPme - Feature #41
Feature # 39 (Neu): add cluster support to OTPme

Add daemon mode to OTPme
08 February 2015 16:14 - The 2nd

Status: In Bearbeitung Start date: 08 February 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 70%

Category: Estimated time: 0:00 hour

Target version: OTPme 0.3

Description

we need this for many features including cluster support.

History

#1 - 08 February 2015 16:15 - The 2nd
- % Done changed from 0 to 20

#2 - 04 July 2015 02:31 - The 2nd
- Status changed from Neu to In Bearbeitung

- % Done changed from 20 to 60

#3 - 18 August 2015 22:41 - The 2nd

¢ added first version of syncd and hostd to sync objects (users, groups etc.) as well as token data (e.g. OTP counter)

#4 - 09 April 2016 17:34 - The 2nd
- % Done changed from 60 to 70

Added joind to handle realm join request etc.

#5 - 07 August 2018 14:32 - The 2nd

- Subject changed from add daemon mode to OTPme to Add daemon mode to OTPme
